﻿
ul.footer-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.footer-list li {
}

ul.footer-list li a {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
	display: block;
}

ul.footer-list.big li {
	float: left;
	width: 50%;
}

ul.footer-list li img {
	display: inline-block;
	margin-right: 10px;
}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
    

.form_text {padding: 30px 35px 20px 20px;
			line-height: 2em;
}


.form_text a {text-decoration: underline;
              color: #fff;
}


.form_text a:hover {text-decoration: underline;
                    color: #c93434;
}

.td-border-grey{
	border:5px solid #d9d9d9;
}

.responsive {
max-width: 100%;
height: auto;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


    .better-responsive-menu .menu-primary-container .sub-menu {
        display: none;
    }

#menu-item-48 a {
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-left-radius: 8px;
	}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.nav--services .menu__item.first .menu__link:before{display:none;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

    #cancel-comment-reply-link {
        margin-bottom: 0;
        margin-top: -43px;
    }
.alert__close{display:block;cursor:pointer;font-size:23.4px;font-size:1.4625rem;}



	

	.quicklinks {
	font-size: 75%;
	padding-bottom: 2px;
	padding-right: 5px;
	text-align: right;
	}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}


.et_pb_promo_description {
	padding-bottom: 20px;
}


.et_pb_promo_description p:last-of-type {
	padding-bottom: 0;
}
.contents{margin-left:auto;margin-right:auto;width:100%;margin-top:2.4rem}


.contents a:hover { text-decoration: underline; }
.et_pb_text_inner{position:relative}
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#ffffff;}
.fusion-secondary-menu-icon .menu-text{width:100%}
.fusion-secondary-menu-icon .menu-text:before{font-family:icomoon;content:'\f07a';margin-right:10px}
.fusion-secondary-menu-icon .menu-text:after{font-family:icomoon;content:'\e61f';margin-left:10px}
.fusion-megamenu-wrapper .menu-text{margin-left:23px}
.fusion-mobile-nav-holder .menu-text{-webkit-font-smoothing:auto}
.fusion-top-header.menu-text-align-center .fusion-main-menu a.fusion-flex-link{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}




.alignleft {
	float:left;
	margin:0 20px 10px 0;
	padding:4px;
	background:#fff;
	border:1px solid #dadada;
	}

.frame img.alignleft,
.frame img.alignright{
	margin:0;
	padding:0;
	border:none;
	}
footer .main-footer .contact-options,footer .main-footer .post-address,footer .main-footer .visit-address{position:relative;z-index:1}
footer .main-footer .contact-options li{position:relative;padding-left:1.5rem}
footer .main-footer .contact-options li a:before{content:'';position:absolute;top:0;left:0;font-family:"Material Icons"}
footer .main-footer .contact-options .maps a:before{content:'\e55f'}
footer .main-footer .contact-options .phone a:before{content:'\e0cd'}
footer .main-footer .contact-options .mail a:before{content:'\e0be'}
footer .main-footer .contact-options{padding-bottom:2rem;margin-bottom:1rem;border-bottom:1px solid #6f879b}
.eluide5c9fefc.th-spacer {height:35px;}
.eluid66bee28c.th-spacer {height:35px;}
.eluid05094b6e.th-spacer {height:35px;}
.eluid28a57514.th-spacer {height:35px;}
.eluid8dc3b062.th-spacer {height:35px;}
.th-spacer{height:30px}


footer .footer-right ul.social-list{
	position: absolute;
	right: 15px;
	font-size: 20px;
}


footer .footer-right ul.social-list li{
	margin-right: 0.1rem;
}


footer .footer-right ul.social-list li a{
	color: #7f7c9b;
	text-decoration: none;
}


.hoth-tripdash {
	width: 21%;
	min-width: 40px;
	max-width: 80px;
	height: 48px;
	display: inline-block;
	vertical-align: top;
	margin-left: 1%;
	margin-right: auto;
	position: relative;
	color: #000;
	background: #f1f1f1;
	text-align: center;
}
#home_content .hp-payment{text-align:center;font-size:16px}
#home_content .hp-payment h2{margin-bottom:10px}
#home_content .hp-payment img{display:inline-block;vertical-align:middle;margin:0 15px 15px}
#home_content .hp-payment img:nth-child(7){max-width:30px}

	
	#block-block-17 .rteright {
		text-align: center;
	}

	
	#block-block-17 p.rteright:nth-child(2), #block-block-17 p.rteright:nth-child(3), #block-block-17 p.rteright:nth-child(4) {
		display: none;
	}

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}

#main-menu{
    height: 50px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.question-title {
  line-height: 18px;
}


.question-detailed .question-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  padding-bottom: 4px;
}

.question-brief .question-title {font-size: 14px;font-weight: 700;margin-bottom: 4px;}


.user-answers .question-title {
  font-size: 12px;
  font-weight: 400;
}

        .box-title .subtitle {
            font-size:14px;
            line-height:19px;
            color:#016e51;
            text-transform:uppercase;
            font-weight:600;
            font-family: 'Open Sans', sans-serif;
        }

.top-link-cont {position:absolute;top:10px;right:6px;
}
#page-top .navbar-utility{-ms-flex-item-align:end;align-self:flex-end;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-flex:5;-ms-flex-positive:5;flex-grow:5}
#page-top .navbar-utility .form-item{margin:0}
#page-top .navbar-utility .form-item::before{content:"";font-family:"fontawesome";position:absolute;font-size:20px;width:58px;height:45px;padding:10px 20px}
#page-top .navbar-utility input{padding:12px 25px 12px 60px;border-radius:25px;border:1px solid #B0ADAB;width:300px}
#page-top .navbar-utility input:focus{outline:none}
#page-top .navbar-utility .form-actions,#page-top .navbar-utility .views-submit-button{display:none;visibility:hidden}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
#footer-social ul li.youtube a:hover{background:red;color:#fff}

.compact .header .top_nav2 {display: none; visibility: hidden;}

.top_nav2 {display: none; visibility: hidden;}


.top_nav2 .left {
	width: 40%;
}

.top_nav2 .right {
	width: 60%;
}
.assistive-text,
.screen-reader-text{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);overflow:hidden;height:1px;width:1px;}
#access a.assistive-text:focus,
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus{background:#eee;border-bottom:1px solid #ddd;color:#1982d1;clip:auto !important;font-size:12px;height:auto;position:absolute;text-decoration:underline;top:0;left:7.6%;width:auto;}

		
		#horiz_m #logo {
			display: inline-block;
			position: static;
			width: auto;
			margin:15px 0 0 10px !important;
		}

		
		#horiz_m #logo  img{ 
			max-width:440px !important;
		}

		
		#horiz_m #logo img {width:532; height:91;}

#footer-credits span.copyright, #footer-credits span.telephone, #footer-credits span.address, 
#footer-credits a.email, #footer-credits a.map {
        font-weight: normal; letter-spacing : normal; text-transform: none; margin: 0 10px; vertical-align: middle;
        background: none; border : none; float: none; display: inline;  color: inherit; text-decoration: none; }
.search-untoggle-inner{background:0 0;border-radius:999rem;padding:1.5rem;transition:background-color .15s linear}
.search-untoggle:hover .search-untoggle-inner,.search-untoggle:focus .search-untoggle-inner{background:#e6e9ec}


.icon-gsk-twitter:before {
  content: "\e64a"; }




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container.fullwidth{width:100%}
.container.no-padding{padding-left:0;padding-right:0}


.news-heading{
margin:0;
padding:0px;
width:302px;
height:auto;
clear:both;
border:0px solid blue;
}

.news-heading,#disp{width:100%;text-align:center;}


.topmenu{
	float:left;
	width:882px;
	height:63px;
}

.topmenu div.white { width: 1px; height: 68px; background-color: #0d5702; }

.topmenu div.black { width: 1px; height: 68px; background-color: #222932; }

.topmenu div.grey { width: 1px; height: 68px; background-color: #B7B9BD; }

.topmenu div.deepblue {
	width: 1px;
	height: 63px;
}

.topmenu div.lightblue {
	width: 1px;
	height: 49px;
	background-color: #263652;
}


.topmenu div.phonenumber {
	width: 162px;
	height: 48px;
}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container{height:11.88px}
.et_header_style_centered header#main-header.et-fixed-header .logo_container{height:30px}

.logo_container {
    display: none;
}
#top #branding .content,#main .main-content,#featured_below .featured_below-content,#featured .featured-content,#footer_content,#colophon #footer_sub_content,#colophon .footer-below{margin:0 auto;width:940px}
#footer_content,#colophon #footer_sub_content,#colophon .footer-below{width:920px}
.footer-below .widget-area-collapsible .widget{margin-bottom:10px}
.layout_boxed #top #branding .content,.layout_boxed #main .main-content,.layout_boxed #featured_below .featured_below-content,.layout_boxed #featured .featured-content,.layout_boxed #footer_content,.layout_boxed #colophon #footer_sub_content,.layout_boxed #colophon .footer-below{margin:0;width:auto}
